zh-CN:
  activerecord:
    models:
      wx_user_gongzhonghao: 用户公众号管理
    attributes:
      wx_user_gongzhonghao:
        wx_user_id: 微信号
        app_id: 公众号名称
        gzh_open_id: 类型
        subscribe: 是否订阅
        subscribe_time: 订阅时间
        unsubscribe_time: 取消订阅时间
        last_conversation_at: 最近通话时间
        created_at: 创建时间
        updated_at: 更新时间